Reply
Highlighted
Cloudera Employee Ana
Cloudera Employee
Posts: 86
Registered: ‎10-14-2015

[ANNOUNCE] Spark 2.2 release 2

We are happy to announce Apache Spark 2.2 release 2. You can download the parcel and apply it directly to provisioned clusters without disrupting your currently running Spark workloads.

 

This component is generally available and is supported on CDH 5.8 and higher.

 

A Hive compatibility issue in Cloudera Distribution of Apache Spark 2.0 release 1 affects CDH 5.10.1 and higher, CDH 5.9.2 and higher, CDH 5.8.5 and higher, and CDH 5.7.6 and higher. If you are using one of these CDH versions, you must upgrade to the Spark 2.0 release 2 or higher parcel, to avoid Spark 2 job failures when using Hive functionality.

 

What's New in Cloudera Distribution of Apache Spark 2.2 Release 2

This is purely a maintenance release. See Spark 2 Fixed Issues for the list of fixed issues.

 

Issues Fixed in Cloudera Distribution of Apache Spark 2.2 release 2

For a full list of fixed issues, see the list here.

Download Cloudera Distribution of Apache Spark 2.2 release 2.

Read the documentation.

Want to become a pro Spark user?  Sign up for Apache Spark Training.

Announcements